{
  "lm_impreza_gc8_base": [
   { 
  "type": "carPaint", 
  "texture": "metal_detail.dds", 
  "mapsTexture": "body_d1.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
 

{ 
  "type": "color",
  "name": "Engine Bay",
  "texture": "metal_detail_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
}, 
   
{ 
  "type": "color",
  "name": "Rims",
  "texture": "metal_detail_3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
}, 

{ 
  "type": "color",
  "name": "Coletor",
  "texture": "metal_detail_4.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
}, 

{ 
  "type": "color",
  "name": "Filtro",
  "texture": "metal_detail_5.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
}, 

{ 
  "type": "color",
  "name": "Towhook",
  "texture": "metal_detail_6.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},   

{ 
  "type": "color",
  "name": "Freios",
  "texture": "metal_detail_7.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},   

{ 
  "type": "licensePlate", 
  "style": "Japan", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},

{
  "type": "tintedWindow",
  "texture": "glass25d.dds",
  "defaultOpacity": 0.23, 
  "fixedColor": false
},

{ 
  "type": "color",
  "name": "I Seats",
  "texture": "leather_4.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "I Dashboard2",
  "texture": "leather_5.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
}, 

{ 
  "type": "color",
  "name": "I Dashboard",
  "texture": "leather_3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
}, 

  ],
}


